@charset "utf-8";
/* CSS Document for Sterling Navigation */


ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 980px;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown-linear {
 width: 980px;
}

ul.dropdown-linear ul li {
 float: left;
}

ul.dropdown-linear li.hover,
ul.dropdown-linear li:hover {
 position: static;
}

ul.dropdown-linear ul ul {
 display: none !important;
}

ul.dropdown-columnar ul li {
 position: static;
 width: 150px;
}

ul.dropdown-columnar ul ul {
 display: block !important;
 position: static;
 width: auto !important;
}

ul.dropdown-columnar ul ul li {
 float: none;
}

ul.dropdown-columnar ul ul ul {
 display: none;
}

ul.dropdown-columnar li.hover ul,
ul.dropdown-columnar li:hover ul {
 visibility: visible !important;
}

ul.dropdown {
 font-size: 2.0em;
 padding: 20px 0 0 12px;
}

	ul.dropdown li {
	 padding: 0 10px;
	 background-color: transparent;
	 color: #000;
	}

	ul.dropdown li.last ul li {
	 float: right;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #000;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #333; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #000; }
	ul.dropdown a.active	{ color: #000; }


	/* -- level mark -- */

	ul.dropdown ul {
	 background: url(../graphics/bg_nav2.jpg);
	 letter-spacing: normal;
	 border-bottom: 1px solid #000;
	}

	* html ul.dropdown ul {
	 width: 980px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		 font-size: .8em;
		}

		/* -- level mark -- */

		ul.dropdown ul ul {
		 margin-top: 5px;
		 text-transform: none;
		 background: none;
		 border-bottom: none;
		}

			ul.dropdown ul ul li {
			 font-weight: normal;
			}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 */


ul.dropdown *.dir {
 padding-right: 30px;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown ul *.dir {
 background-image: none;
}

ul.dropdown li a {
 display: block;
 padding: 0 10px;
}


/*-------------------------------------------------/
 * @section		Base Style Override
 */

ul.dropdown li {
 padding: 0;
}


/*-------------------------------------------------/
 * @section		Base Style Reinitiate: post-override activities
 */

ul.dropdown li.dir {
 padding: 0 30px 0 10px;
}

ul.dropdown li.dir:hover {

}

ul.dropdown ul li.dir {
 padding: 10px;
}


/*-------------------------------------------------/
 * @section		Custom
 */

ul.dropdown ul {
 padding: 0 25px;
}

ul.dropdown ul a {
 width: 140px;
 padding: 5px 5px;
}

ul.dropdown ul a:hover {
 background: #fcdf86;
 background: rgba(252,223,134,.5);
 color: #000;
}

ul.dropdown ul ul {
 padding: 0;
 margin-left: -5px; 
}